<div class="row">
    <div class="col-md-8 col-md-offset-2">
        <div class="panel panel-default">
            <div class="panel-body">
                {{#if message}}
                    <p class="alert alert-success">{{ message }}</p>
                {{/if}}

                {{#if errors}}
                    {{#each errors}}
                        <p class="alert alert-danger">{{ this }}</p>
                    {{/each}}
                {{/if}}

                {{#if is_update}}
                    <form id="books-form" novalidate action="/books_mongoose/{{book._id}}?_method=PUT" method="post">
                {{else}}
                    <form id="books-form" novalidate action="/books_mongoose" method="post">
                {{/if}}

                    <div class="form-group">
                        <input type="text" name="isbn" placeholder="ISBN" class="form-control" value="{{book.isbn}}">
                    </div>
                    <div class="form-group">
                        <input type="text" name="title" placeholder="Title" class="form-control" value="{{book.title}}">
                    </div>
                    <div class="form-group">
                        <textarea class="form-control" name="body" placeholder="Body">{{ book.body }}</textarea>
                    </div>
                    <div class="form-group">
                        <div class="row">
                            <div class="col-sm-6">
                                <input type="submit" class="form-control btn btn-success" value="Submit Book">
                            </div>
                            <div class="col-sm-6">
                                <a href="/books_mongoose" class="form-control btn btn-warning">Go Back</a>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>